=== debian/changelog ===
python-rednose (0.4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938126).
  * d/copyright: fix ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2019 12:42:15 +0200

python-rednose (0.4.1-2) unstable; urgency=low

  [ Ivan Udovichenko ]
  * Removed version for python-all build-depends.
  * Fixed debian/gbp.conf .
  * Fixed debian/watch file to use the PyPi redirector.
  * Add myself to Uploaders field.
  * Remove Pre-Depends field from debian/control .
  * Add python-nose dependency in Depends fields.
  * Standards-Version is now 3.9.6 (no change).

  [ Thomas Goirand ]
  * Ran wrap-and-sort -t -a.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 15:45:19 +0000

python-rednose (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #742586)

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2014 16:05:57 +0800
