=== debian/control ===
Source: python-rednose
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-rednose
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-rednose.git
Homepage: http://gfxmonk.net/dist/0install/rednose.xml

Package: python3-rednose
Architecture: all
Depends:
 python3-nose,
 ${misc:Depends},
 ${python3:Depends},
Description: coloured output for nosetests - Python 3.x
 rednose is a nosetests plugin for adding colour (and readability) to nosetest
 console results. Rednose by default uses auto-colouring, which will only use
 colour if you're running it on a terminal (i.e not piping it to a file).
 .
 This package contains the Python 3.x module.
