=== debian/watch ===
version=3
https://pypi.debian.net/rednose/rednose-(.*).tar.gz
